[system]
continueSetup = true
handles = 3500

[ui]
specific = NewUI ¨ Specific UI
haveEnvironmentApp = false
productName = NewDeal Office Release 3.2a
autosave = true
autosaveTime = 60
overstrikeMode = true
sound = true
doNotDisplayResetBox = false
confirmShutDown = true
kbdAcceleratorMode = true
deleteStateFilesAfterCrash = false
backgroundColor = 3

[uiFeatures]
defaultLauncher = NewDesk
interfaceLevel = 2
launchModel = 3
launchLevel = 3
docControlOptions = 6144
docControlFSLevel = 2
expressOptions = 4089
launchOptions = 32768
windowOptions = 0
altEditKeys = false
helpOptions = 0

[fileManager]
features = 32771
filenameTokens = {
	*.EXE = "gDOS",0
	*.COM = "gDOS",0
	*.BAT = "gDOS",0
	*.TXT = "FILE",0,"TeEd",0
	*.DOC = "FILE",0,"TeEd",0
	*.HLP = "FILE",0,"TeEd",0
        *.BMP = "FILE",0,"MdVr",16431
        *.PCX = "FILE",0,"MdVr",16431
        *.GIF = "FILE",0,"MdVr",16431
        *.JPG = "FILE",0,"WMK2",16431
        *.HTM = "WPR4",5,"WMK2",16431
        * = "FILE",0,"TeEd",0
}
dosLaunchers = true
font size = 9
maxOverlappingFolders = 32
maxFullSizedFolders = 3

[netLibrary]
domainName = /COMM
initDrivers = COMM.GEO

[parallel]
port1 = 0
port2 = 0

[configure]
ndOptions = 1
helpEditor = false

[sound]
driver = Standard Sound Driver
device = Standard PC Speaker (PC/AT)
synthDriver = STANDARD.GEO
sampleDriver = STANDARD.GEO

[dma]
driver = dosreal.geo

[expressMenuControl]
forceSmallIcons = false
runningAppSubMenu = false
runSubMenu = false
otherAppSubMenu = false

[input]
blinkingCursor = true
rebootOnReset = false

[motifOptions]
clickSounds = false
gadgetRepeatDelay = 18
scrollArrowSize = 12

[task driver]
driver = Non-Switching Task Driver
device = No Task-Switcher

[socket]
domains = {
tcpip
tcpip_geos
loopback
}
driverCloseDelay = 120
LoadOnMsg = {
CDAB00000800060016000100loopback000700MBTRANS\Socket Receive
CDAB00000A00060016000100tcpip_geos000700MBTRANS\Socket Receive
CDAB00000500060016000100irlap000700MBTRANS\Socket Receive
CDAB0C000500060016000100tcpip000700MBTRANS\Socket Receive
}

[resolver]
sbelt = {}
cacheSize = 100

[tcpip]
driver = TCP/IP Driver
driverType = 0
link = PPP Driver
linkDomain = PPP

[ppp]
portDriver = Serial Driver
debug = 0

[accpnt]
prevID = 4
contents = {
00010001
}

[accessPoint0001]
ipaddr = 0.0.0.0
ipgate = 0.0.0.0
ipmask = 0.0.0.0
dns1 = 0.0.0.0 
dns2 = 0.0.0.0
modemInit = ATZ
lock = true
loginApp = Manual
useLoginApp = 0

[login applications]
Manual = 5445524d0000

[HTMLView]
version = 200
home = FILE:///../Document/E-Store.html
editor = WebEditor
URL Drivers = {
        http = wmg3http.geo
        ftp = wmg3ftp.geo
}


